// import ViewLetterTemplates from "@/components/Settings/letterTemplates/letterTemplates";
import { useParams } from "react-router-dom";

const ViewLetterTemplatesPage = () => {
  const { id } = useParams<{ id: string }>();

  return (
    <div>He{id}</div>
    // <ViewLetterTemplates  />;
  );
};

export default ViewLetterTemplatesPage;
